<template>
  <PageLayout class="index-page-wrapper" :title="'详细信息'" has-border>
    <InnerPage></InnerPage>
  </PageLayout>
</template>

<script setup lang="ts">
import InnerPage from './InnerPage.vue';

defineOptions({
  name: 'mineDetailedInfo',
});
</script>

<style lang="scss">
@import '@/styles/common.scss';
</style>
